[Bug 276431] Re: Reinstalling Xulrunner 1.9, got an error

Arnaud Blouin arno.blouin at tele2.fr
Thu Oct 2 13:41:31 UTC 2008


No french here, only english ;)
Please, use the launchpad Web-interface to post your messages: https://bugs.launchpad.net/ubuntu/+source/xulrunner-1.9/+bug/276431

Try that, in command line:
cd /usr/lib/
sudo ln -s libplds4.so.0d libplds4.so
sudo ln -s libplc4.so.0d libplc4.so
sudo ln -s libnspr4.so.0d libnspr4.so

Then try to reinstall xulrunner and firefox

-- 
Reinstalling Xulrunner 1.9, got an error
https://bugs.launchpad.net/bugs/276431
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to xulrunner-1.9 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list